signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SignonDaemonNS::SignonDisposable Member List

This is the complete list of members for SignonDaemonNS::SignonDisposable, including all inherited members.

destroy() | SignonDaemonNS::SignonDisposable | inline virtual
destroyUnused() | SignonDaemonNS::SignonDisposable | static slot
invokeOnIdle(int maxInactivity, QObject *object, const char *member) | SignonDaemonNS::SignonDisposable | static
keepInUse() const | SignonDaemonNS::SignonDisposable |
setAutoDestruct(bool value=true) const | SignonDaemonNS::SignonDisposable |
SignonDisposable(int maxInactivity, QObject *parent) | SignonDaemonNS::SignonDisposable |
~SignonDisposable() | SignonDaemonNS::SignonDisposable | protected virtual